{
  "name": "hw",
  "version": "1.0.0",
  "description": "homework",
  "main": "index.js",
  "scripts": {
    "start": "node src/index",
    "dev": "nodemon src/index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "joi": "^17.4.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.13.2",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "eslint": "^7.31.0",
    "eslint-config-google": "^0.14.0",
    "nodemon": "^2.0.9"
  }
}
